﻿@charset "utf-8";

/*banner*/
.banner { position: relative; z-index: 3; width: 100%; overflow: hidden;line-height: 0;}
.banner .swiper-pagination { display: none; }
.banner .swiper-pagination-bullet { opacity: 0.5; width: 0.6rem; height: 0.6rem; background: #fff; border-radius: 50%; margin: 0 0.5rem !important; transition: all 0.5s ease; }
.banner .swiper-pagination-bullet-active { opacity: 1; }
.banner .switch { position: absolute; z-index: 2; right: 1.45rem; bottom: 1.7rem; width: 5.4rem; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; line-height: 0; }
.banner .prev,.banner .next { width: 2.45rem; height: 2.45rem; cursor: pointer; border-radius: 50%; background: #fff; transition: all 0.5s ease; }
.banner .prev img,.banner .next img { width: 100%; }
.banner .prev:hover,.banner .next:hover { background: #10A0B8; }
.banner .prev:hover img,.banner .next:hover img { filter: brightness(10); }
/*title*/
h2.main_title { text-align: center; }
h2.main_title a { display: block; line-height: 0; }
h2.main_title strong { display: block; font-size: 2rem; color: #333; line-height: 100%; font-weight: bold; }
h2.main_title span { display: block; font-weight: normal; font-size: 1.5rem; color: #333; line-height: 100%; margin-top: 1.15rem; }
/*inrto*/
.intro { background: url(/mobile/images/intro_bg.jpg) no-repeat center; padding-top: 4.5rem; background-size: 100% 100%; }
.intro ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative; margin-top: 3.35rem; }
.intro ul:before { position: absolute; content: ""; width: 100%; height: 1px; background: #cccccc; left: 0; top: 7.8rem; }
.intro ul:after { position: absolute; content: ""; width: 1px; height: 100%; background: #cccccc; left: 50%; top: 0; }
.intro li { box-sizing: border-box; display: flex; display: -webkit-flex; width: 50%; padding-left: 2.25rem; margin-bottom: 4rem; }
.intro li img { display: block; width: 3.6rem; height: 3.6rem; margin-right: 0.9rem; }
.intro li h3 { font-size: 1.5rem; color: #333; line-height: 100%; margin-bottom: 1.15rem; font-weight: bold; }
.intro li p { font-size: 1.1rem; color: #333; line-height: 1.8rem; }
.intro li:nth-child(3),.intro li:nth-child(4) { margin-bottom: 3rem; }
/*client*/
.client { padding: 5.05rem 4% 0; }
.client ul { margin-top: 2.05rem; display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.client li { width: 33.33%; border: 1px solid #cfcfcf; overflow: hidden; line-height: 0; box-sizing: border-box; margin-left: -1px; margin-bottom: -1px; }
.client li img { width: 100%; }
/*case*/
.case { padding-top: 4.5rem; overflow: hidden; }
.case_nav { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; margin: 2rem 0; text-align: center; }
.case_nav h3 { margin: 0 0.4rem; }
.case_nav h3 a { display: block; width: 12.8rem; height: 3rem; background: #e6e6e6; border-radius: 0.15rem; font-size: 1.2rem; color: #666; line-height: 3rem; transition: all 0.5s ease; }
.case_nav h3.on a,.case_nav h3:hover a { background: #10A0B8; color: #fff; font-weight: bold; }
.case_con { padding-right: 29.87%; position: relative; }
.case_con li { width: 100%; line-height: 0; overflow: hidden; box-sizing: border-box; opacity: 0.5 !important; position: relative; text-align: center; }
.case_con li h4 { font-size: 1.1rem; color: #fff; line-height: 2.8rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 1rem; background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.5)); font-weight: normal; width: 100%; left: 0; bottom: 0; position: absolute; }
.case_con li.swiper-slide-active { opacity: 1 !important; }
.case_con .case_next { height: 17.95rem; width: 26.93%; background: transparent; right: 0; top: 0; position: absolute; z-index: 2; cursor: pointer; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; }
.case_con .case_next div { width: 2.45rem; height: 2.45rem; background: #10a0b8; border-radius: 50%; }
.case_con .case_next div img { filter: brightness(10); }
.case .more { display: block; text-align: center; margin-top: 3rem; font-size: 1.2rem; color: #10A0B8; line-height: 100%; font-weight: bold; }
.ys { padding: 5.7rem 4% 5.45rem; overflow: hidden; }
.ys_nav { margin: 2.65rem 0 2.05rem; position: relative; display: flex; display: -webkit-flex; background: #f5f5f5; }
.ys_nav h3 { width: 25%; display: flex; display: -webkit-flex; font-size: 1.8rem; color: #333; line-height: 2.4rem; transition: all 0.5s ease; text-align: center; box-sizing: border-box; padding: 1rem 2rem; border-right: 1px solid #fff; cursor: pointer; }
.ys_nav h3.on,.ys_nav h3:hover { color: #fff; background: #10A0B8; }
.ys_list { position: relative;overflow: hidden;}
.ys_list:before { width: 100%; position: absolute; content: ""; height: 21.2rem; background: #fff; border-radius: 0.5rem; right: -0.15rem; bottom: -0.15rem; z-index: 1; }
.ys_list:after { position: absolute; content: ""; width: 100%; height: 21.2rem; background: #10A0B8; right: -0.65rem; bottom: -0.65rem; z-index: 0; border-radius: 0.5rem; }
.ys_list .swiper-pagination.swiper-pagination-fraction { text-align: left; font-size: 1.1rem; color: #ccc; line-height: 100%; font-weight: bold; position: absolute; left: 1.5rem; top: 2.25rem;height: 0;}
.ys_list .swiper-pagination.swiper-pagination-fraction .swiper-pagination-current { color: #10A0B8; }
.ys_list dl { background: #f5f5f5; border-radius: 0.5rem; position: relative; }
.ys_list dt { position: relative; z-index: 2; border-radius: 0.5rem; overflow: hidden; line-height: 0; }
.ys_list dd { padding: 3.75rem 1.5rem 1.75rem; }
.ys_list dd h4 { padding-bottom: 1.7rem; position: relative; margin-bottom: 1rem; }
.ys_list dd h4 span { display: block; font-size: 2.4rem; color: #333; line-height: 100%; text-transform: uppercase; font-weight: bold; }
.ys_list dd h4 strong { display: block; font-size: 1.5rem; color: #10A0B8; line-height: 100%; margin-top: 0.25rem; }
.ys_list dd h4:after { position: absolute; content: ""; width: 1rem; height: 0.2rem; background: #999999; border-radius: 0.1rem; left: 0; bottom: 0; }
.ys_list dd p { font-size: 1.05rem; color: #666; line-height: 2.4rem; }
.ys_list dd p:before { content: "- "; }
.sm_banner { background: url(/mobile/images/sm_bg.jpg) no-repeat center; height: 23.35rem; padding-top: 5.4rem; background-size: 100% 100%; box-sizing: border-box; text-align: center; }
.sm_banner h2 strong { display: block; font-size: 1.9rem; color: #333; line-height: 100%; font-weight: bold; }
.sm_banner h2 i { color: #10A0B8; }
.sm_banner h2 span { display: block; font-size: 1.9rem; color: #333; line-height: 100%; font-weight: normal; margin-top: 0.75rem; }
.sm_banner .s_tel { margin: 1.75rem 0; }
.sm_banner .s_tel a { display: block; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; }
.sm_banner .s_tel img { width: 1.4rem; }
.sm_banner .s_tel span { font-size: 1.1rem; color: #666; line-height: 100%; display: block; margin: 0 0.65rem; }
.sm_banner .s_tel strong { font-size: 1.8rem; color: #10A0B8; line-height: 100%; display: block; font-weight: bold; }
.sm_banner a.more { display: block; width: 25.05rem; height: 3.25rem; margin: 0 auto; font-weight: bold; position: relative; }
.sm_banner a.more span { background: #109db6; font-size: 1.2rem; color: #fff; line-height: 3.25rem; display: block; width: 100%; height: 100%; border-radius: 0.15rem; position: relative; z-index: 3; transition: all 0.5s ease; }
.sm_banner a.more:hover span { letter-spacing: 0.5px; }
.sm_banner a.more:after { position: absolute; content: ""; width: 25.05rem; height: 3.25rem; background: #666666; border-radius: 0.15rem; right: -0.35rem; bottom: -0.35rem; z-index: 1; transition: all 0.5s ease; }
.team { padding: 4.3rem 4% 4.6rem; }
.team .team_feature { margin: 2.3rem 0 1.6rem; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.team .team_feature li { text-align: center; width: 32.6%; height: 11.2rem; background: #eeeeee; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; box-sizing: border-box; }
.team .team_feature li strong { display: block; font-size: 2.4rem; color: #333; line-height: 100%; }
.team .team_feature li b { font-size: 1.1rem; }
.team .team_feature li span { display: block; font-size: 1.1rem; color: #333; line-height: 1.8rem; }
.team .team_list { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.team .team_list li { width: 24.2%; margin-bottom: 1.6rem; line-height: 0; overflow: hidden; }
.team .more a {width: 12.5rem; height: 3.25rem; background: #109db6; font-size: 1.2rem; color: #fff; line-height: 3.25rem; display: block; border-radius: 0.25rem; margin: 0 auto;text-align: center;}
/*news*/
.news { background: url(/mobile/images/news_bg.jpg) no-repeat center top; overflow: hidden; background-size: 100% auto; padding: 5.45rem 8% 10.8rem 8%; position: relative; }
.news:after { position: absolute; content: ""; width: 92%; height: 43.3rem; background: #ffffff; box-shadow: 0rem 0rem 1.5rem 0rem rgba(0,0,0,0.08); border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;left:4%; right: 4%; top: 12.95rem; }
.news h2 { margin-bottom: 5.7rem; }
.news h2 strong,.news h2 span { color: #fff; }
.news_nav { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; position: relative; z-index: 2; margin-bottom: 2.5rem; }
.news_nav h3 a { display: block; font-size: 1.4rem; color: #ccc; line-height: 100%; font-weight: bold; transition: all 0.5s ease; position: relative; padding-bottom: 1rem; }
.news_nav h3 a:after { position: absolute; content: ""; width: 0; height: 0.15rem; background: #10A0B8; left: 0; bottom: 0; transition: all 0.5s ease; }
.news_nav h3.on a,.news_nav h3:hover a { color: #333; }
.news_nav h3.on a:after,.news_nav h3:hover a:after { width: 100%; }
.news_con { position: relative; z-index: 2; }
.news_con .swiper-slide { background: #fff; }
.news_con li { padding-bottom: 2.4rem; border-bottom: 1px solid #dedede; margin-bottom: 2.6rem; }
.news_con li h4 { font-size: 1.5rem; color: #333; line-height: 1.8rem; margin-bottom: 0.6rem; display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news_con li p { font-size: 1.1rem; line-height: 1.8rem; color: #999; max-height: 3.6rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.news_con li:last-child { border-bottom: none; margin-bottom: 0; }
.news_con a.more { display: block; font-size: 1.2rem; color: #10A0B8; line-height: 1.8rem; font-weight: bold; }
